/* Discount code styling */
.discount-code-container {
    display: flex;
    gap: 10px;
}

.btn-apply-discount {
    background-color: #9F6BFF;
    color: white;
    border: none;
    padding: 8px 15px;
    border-radius: 4px;
    cursor: pointer;
    font-weight: bold;
    transition: background-color 0.3s;
}

.btn-apply-discount:hover {
    background-color: #854eea;
}

.btn-remove-discount {
    background-color: #6b21a8;
    color: white;
    border: none;
    padding: 6px 12px;
    border-radius: 4px;
    cursor: pointer;
    font-weight: bold;
    transition: background-color 0.3s;
    margin-top: 8px;
    display: block;
}

.btn-remove-discount:hover {
    background-color: #5b21b6;
}

.discount-info {
    margin-top: 10px;
    padding: 10px;
    background-color: #f6edff;
    border-radius: 4px;
    border-left: 4px solid #9F6BFF;
}

.discount-applied {
    font-weight: bold;
    margin-bottom: 5px;
    color: #6b32d5;
}

.discount-amount {
    color: #6b32d5;
}

.checkout-subtotal, .checkout-discount {
    display: flex;
    justify-content: space-between;
    margin-bottom: 5px;
    font-size: 0.9em;
    color: #666;
}

.checkout-discount {
    color: #6b32d5;
    font-weight: bold;
}

.checkout-total {
    margin-top: 0;
    padding-top: .75rem;
    border-top: 1px solid #ddd;
}

.accept-terms label{
    margin-top: 0;
}